#tfs-1{display: none;}
#tfs-2{display: none;}
#tfs-3{display:none}
#tfs-4{background-image: url(/wp-content/uploads/2021/12/banner00-1536x527-min.webp); background-size: cover;background-position: center;}
#tfs-5{background-image: url(/wp-content/uploads/2021/12/banner02-1536x527-min.webp); background-size: cover;background-position: center;}
#tfs-6{background-image: url(/wp-content/uploads/2021/12/banner00-1536x527-min.webp); background-size: cover;background-position: center;}
#tfs-7{background-image: url(/wp-content/uploads/2021/12/banner02-1536x527-min.webp); background-size: cover;background-position: center;}
#tfs-8{margin-bottom:45px;}
#tfs-9{margin-bottom:45px;}
#tfs-10{margin-bottom:45px;}
#tfs-11{margin-bottom:45px;}
#tfs-12{width:100%;}
#tfs-13{cursor: pointer; display: block; max-width: 100%; object-fit: cover;}
#tfs-14{vertical-align: top; width: 73px;}
#tfs-15{vertical-align: top;}
#tfs-16{vertical-align: top; width: 82px;}
#tfs-17{vertical-align: top;}
#tfs-18{vertical-align: top; width: 81px;}
#tfs-19{vertical-align: top;}
#tfs-20{font-size: 11px;}
#tfs-21{color: #ffffff !important;}
#tfs-22{color: #fff;}
#tfs-23{color:#fff;}
#tfs-24{color:#ffffff;}
